<?xml version="1.0" encoding="utf-8"?>
<Window>
  <VerticalLayout>
	  <HorizontalLayout name="root" bkcolor="#FFFFFFFF">
	  </HorizontalLayout>
    <Control name="progressor" height="1" bkcolor="#FFDEDEDE"/>
  </VerticalLayout>
</Window>